-- MySQL dump 8.21
--
-- Host: localhost    Database: cdw
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'cd'
--
CREATE DATABASE cdw;
USE cdw;
DROP TABLE IF EXISTS cd;
CREATE TABLE cd (
  cd_id int(9) NOT NULL auto_increment,
  name varchar(150) NOT NULL default '',
  number smallint(5) default '0',
  type smallint(5) NOT NULL default '0',
  date date default NULL,
  PRIMARY KEY  (cd_id),
  KEY cd_id (cd_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'cd'
--


LOCK TABLES cd WRITE;
UNLOCK TABLES;

--
-- Table structure for table 'content'
--

DROP TABLE IF EXISTS content;
CREATE TABLE content (
  content_id int(6) NOT NULL auto_increment,
  file blob NOT NULL,
  size varchar(15) NOT NULL default '',
  date date NOT NULL default '0000-00-00',
  cd_id int(6) NOT NULL default '0',
  PRIMARY KEY  (content_id),
  KEY content_id (content_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'content'
--


LOCK TABLES content WRITE;
UNLOCK TABLES;

--
-- Table structure for table 'type'
--

DROP TABLE IF EXISTS type;
CREATE TABLE type (
  type_id int(6) NOT NULL auto_increment,
  name varchar(60) NOT NULL default '',
  PRIMARY KEY  (type_id),
  KEY type_id (type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'type'
--


LOCK TABLES type WRITE;
UNLOCK TABLES;

